[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/libupnp/FC-6 .cvsignore, 1.8, 1.9 libupnp.spec, 1.12, 1.13 sources, 1.8, 1.9



On Mon, 25 Jun 2007 13:34:30 -0400, Eric Tanguy (tanguy) wrote:

> Author: tanguy
> 
> Update of /cvs/extras/rpms/libupnp/FC-6

>  %changelog
> +* Wed Jun 13 2007 Eric Tanguy <eric tanguy univ-nantes fr> - 1.6.0-1
> +- Update to version 1.6.0
> +

Blacklisted for now together with ushare.
It breaks dependencies in several packages.

Run "repoquery --whatrequires libupnp.so.2", use rpmdev-diff, announce
such ABI breakage on fedora-maintainers list, and if such a version
upgrade is really necessary, coordinate rebuilds appropriately.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]